﻿h2{
  padding-top: 10px;
  color: #8BC63E;
}
.ecf{
  background: #f6f6f6;
  padding: 40px 0;
}
.ecf .logo{
  padding: 80px 0;
  width: 100%;
}
.thei{
  background: #ffffff;  
  padding: 40px 0;
}
.thei .logo{
  padding: 80px 0;
  width: 100%;
}
.ws_thumb{
  width: 100%;
}
aside{
  padding: 40px 0 10px;
  background: #EDE8DF;
}
aside p:last-child {
  
}
a:hover{
  text-decoration: none;
}
.dropdown-menu{
  border-radius:  0;
  padding: 0;
}
.dropdown-item:focus, .dropdown-item:hover{
  background: #333;
  color: white !important;
  border-color: #333;
}
.dropdown-item + .dropdown-item{
  border-top: 1px solid #DED9D1;
}
.navbar-brand{
  font-weight: bold;
}
.nopadding{
  padding: 0;
}
.navGreen{
  background-color: #8BC63E; 
}
.navGreen .dropdown-menu a:hover{
  color: white !important;
}
.navGreen a{
  color: white !important;
}
.navGreen .dropdown-menu{
  background-color: #EDE8DF;

}
.navGreen .dropdown-menu a{
  color: #8BC63E !important;
}
#aboutus {
  padding: 30px 0;
}
#aboutus .menu, #workshop .menu{
  list-style-type: none;
  background-color: #DED9D1;
  padding: 0;
  margin: 0;
}
#aboutus .menu li, #workshop .menu li{
  line-height: 1.5em;
  width: 100%;
  border-bottom: 1px solid #CECAC2;  
  padding: 0.6em 1em 0.6em 1.3em;  
}
#aboutus .menu h3, #workshop .menu h3{
  color: #68942E;
}
#aboutus .menu .option:hover, #workshop .menu .option:hover{
  background-color: #333; 
}
#aboutus .menu .active, #workshop .menu .active{
  background-color: #5D8529;
  border-color: #5D8529;

}
#aboutus .menu .active > a, #workshop .menu .active > a{
  color: #fff;
}
#aboutus .menu .option:hover > a, #workshop .menu .option:hover > a{
  color: #fff !important; 
  text-decoration: none;  
}
#aboutus .menu a, #workshop .menu a{
  color: #333;
  font-size: 10pt;
}
#aboutus .menu a:before, #workshop .menu a:before{
  content: "» ";
}
#index_activity{
  background: #EDE8DF;
  padding-bottom: 50px;
}
#index_activity .thumb img{
  width: 100%;
} 
#index_activity .desc{
  background: #ffffff;
}
#index_activity .desc .content{
  height: 172px;
  padding: 30px 15px;
}
#index_activity .desc h3{
  color: #D85144;
}
#index_activity .topArrow:before{
  margin-top: -14px;
  transform: translateX(-50%);
  content: "";
  position:absolute;
  left: 50%;
  width: 0; 
  height: 0; 
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;  
  border-bottom: 15px solid white;  
}
#index_activity .bottomArrow:after{
  transform: translateX(-50%);
  content: "";
  position:absolute;
  left: 50%;
  width: 0; 
  height: 0; 
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;  
  border-top: 15px solid white;  
}
#index_activity p{
  font-size: 8pt;
}
#index_activity .topArrow_red:before{
  margin-top: -14px;
  transform: translateX(-50%);
  content: "";
  position:absolute;
  left: 50%;
  width: 0; 
  height: 0; 
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;  
  border-bottom: 15px solid #D85144;  
}
#index_activity .bottomArrow_red:after{
  transform: translateX(-50%);
  content: "";
  position:absolute;
  left: 50%;
  width: 0; 
  height: 0; 
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;  
  border-top: 15px solid #D85144;  
}
.thumb_act{
  color: #8d8d8d;
}
.thumb_act:hover{
  text-decoration: none;
}
.thumb_act:hover > .desc{
  background: #D85144 !important;
}
.thumb_act:hover > .desc h3{
  color: #8BC63E !important;
}
.thumb_act:hover > .desc p{
  color: white !important;
}
.rowPadding{
  padding: 0 15px;
}
#activity{
  background: #EDE8DF;
  padding: 30px 0;
}
#activity .menu{
  list-style-type: none;
  background-color: #DED9D1;
  padding: 0;
  margin: 0;
}
#activity .menu li{
  line-height: 1.5em;
  width: 100%;
  border-bottom: 1px solid #CECAC2;  
  padding: 0.6em 1em 0.6em 1.3em;  
}
#activity .menu h3{
  color: #68942E;
}
#activity .menu .option:hover{
  background-color: #333; 
}
#activity .menu .active{
  background-color: #5D8529;
  border-color: #5D8529;

}
#activity .menu .active > a{
  color: #fff;
}
#activity .menu .option:hover > a{
  color: #fff !important; 
  text-decoration: none;  
}
#activity .menu a{
  color: #333;
  font-size: 10pt;
}
#activity .menu a:before{
  content: "» ";
}
#activity h5{
  font-size: 11pt;
  font-weight: bold;
}
#activity .photoframe{
  padding: 5px;
  border: 1px solid #eeeeee;
  border-radius: 2px;
}
#activity .title{
  padding-top: 30px;
}
#activity .title span{
  color: white;
  background: #8BC63E;
  font-size: 14pt;
  padding: 10px;
  font-weight: bold;
}
#activity .gallery{
  padding: 20px;
  background: white;
}
.short{
  min-height: 800px;
}
#workshop{
  padding: 30px 0;
}
#workshop .abc li{
  padding-bottom: 20px;
}
#workshop .holder{
  position: relative;
  text-align: center;
}
#workshop .desc{
  position: absolute;
  width: 100%;
  bottom: 8px;
  padding: 5px;
  font-size: 10pt;
  font-weight: bold;
  background: rgba(216,81,68,0.8);
}
#workshop .padding-bt{
  padding: 10px;
}
#workshop a{
  color: white;
}
#icook_olympics{
  padding: 30px 0;
  font-size: 11pt;
}
#icook_olympics h4{
  font-size: 10pt;
  font-weight: bold;
}
#icook_olympics .chi{
  margin-bottom: 5px;
  margin-top: 20px
}
#icook_olympics .eng{
  margin-top: 5px;
  margin-bottom: 20px;
}

#icook_olympics .xxtitle{
  font-weight: bold;
  font-size: 18pt;
}

#icook_olympics .xtitle{
  font-weight: bold;
  font-size: 14pt;
}

#icook_olympics .title{
  font-weight: bold;
}
#icook_olympics .big{
  color: #D85144;
  font-weight: bold;
}
#icook_olympics .holder{
  position: relative;
  text-align: center;
}
#icook_olympics .desc{
  position: absolute;
  width: 100%;
  bottom: 8px;
  padding: 5px;
  font-size: 10pt;
  font-weight: bold;
  background: rgba(216,81,68,0.8);
}
footer{
  background: #2c2c2c url(/img/classy_fabric.png) repeat;
}
footer .contact{
  padding-right: 20px;
}
footer .row1{
  padding-top: 35px;
  padding-bottom: 15px;
  font-size: 9pt;
  color: #8A8A8A;  
}
footer .row1 h3{
  padding: 5px 0;
  margin: 0;
  font-size: 9pt;
  font-weight: bold;
  color: white;
}
footer .row1 ul{
  padding: 0 20px;
  margin: 0;
  list-style-type: square;
  color: #8BC63E; 
}
footer .row1 ul span{
  color: white; 
}
footer .row2{
  padding-bottom: 35px;
  font-size: 9pt;
  color: #8A8A8A;
}
footer .menu a{
  color: #8A8A8A;
}
footer .menu ul{
  padding: 0;
  margin: 0;
}
footer .menu li:first-child { 
  padding-left: 0px;
}
footer .menu li{
  line-height: 10px;
  display: inline-block;
  padding: 0 10px;
}
footer .menu li + li{
  border-left: 1px solid #8A8A8A;
}
#myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: #8A8A8A; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 5px 15px; /* Some padding */
    border-radius: 10px; /* Rounded corners */
    font-size: 18px; /* Increase font size */
}

#myBtn:hover {
    background-color: #D85144; /* Add a dark-grey background on hover */
}

.recipe{
  display: none;
}